```@meta
CurrentModule = AbInitioSoftwareBase
```

# AbInitioSoftwareBase

`AbInitioSoftwareBase.jl` is an interface package that defines some common API
shared by some packages that represent different *ab initio* software like
[Quantum ESPRESSO](https://www.quantum-espresso.org/), [VASP](https://www.vasp.at/), etc.
The API will be extended in
[`QuantumESPRESSOBase.jl`](https://github.com/MineralsCloud/QuantumESPRESSOBase.jl), etc.

```@contents
Pages = [
    "install.md",
    "develop.md",
    "troubleshooting.md",
    "api/AbInitioSoftwareBase.md",
]
Depth = 3
```

### [Index](@id main-index)

```@index
```
